Subject: Re: Yersterday's performance
From: "Jim Kirchstein" <[email-masked]>
To: "Garrick Olsen" <[email-masked]>
Date: Tue, 16 Oct 2012 13:30:13 -0500

The recording came out well.
Please send me your mailing address and I'll get you a DVD...
Thanks

--------------------------------------------------
From: "Garrick Olsen" <[email-masked]>
Sent: Monday, October 15, 2012 5:43 PM
To: "Jim Kirchstein" <[email-masked]>
Subject: Re: Yersterday's performance

> Thanks! I was happy to play.
> 
> I'll see Larry this Dec., I'll let him know you said hi.
> 
> 
> -Garrick
> 
> On Mon, Oct 15, 2012 at 9:17 AM, Jim Kirchstein <[email-masked]> wrote:
>> Superb!!
>> You have a great future ahead.
>> Thank you so much.
>>
>> "Hi" to Larry.
>>
>>
>> Jim Kirchstein for the August Derleth Society